Posted on

Mozilla Firefox/Thunderbird/Firefox ESR HTTP2 Cache Use-After-Free denial of service

A vulnerability classified as problematic has been found in Mozilla Firefox, Thunderbird and Firefox ESR (Web Browser) (version unknown). Affected is an unknown code of the component HTTP2 Cache Handler. Upgrading eliminates this vulnerability.